DMX(3)

PACKAGE
dmx - Routines to manage file descriptors using the Xt toolkit

PURPOSE
These routines provide an interface between the descriptor management facility (ie. event processing on pipes, connections and terminals) available with the <-dm-> package and the Xt toolkit event handler. NOTE: THIS PACKAGE IS WORK IN PROGRESS. THE INTERFACE MAY CHANGE IN THE NEXT RELEASE, POSSIBLY WITHOUT NOTICE.

LIBRARY
karmaXt

LINK WITH
-lkarmaXt

FUNCTIONS

dmx_register_app_context
    Register Xt application context for event management.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/